package lc.esp.sdk.telemetry;

import java.util.HashSet;

public class TelemetryFrame {
    private final HashSet<TelemetrySymbol> symbols = new HashSet<>();

    public HashSet<TelemetrySymbol> getSymbols() {
        return symbols;
    }

    @Override
    public String toString() {
        return "TelemetryFrame{" +
                "symbols=" + symbols +
                '}';
    }
}
